---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.20.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:25:07.075369'
uploaded: '2025-01-08T16:36:06.493312'
signed: '2025-01-08T16:36:19.145195'
released: '2025-01-08T16:36:38.109046'
artifacts:
metadata_updated: '2025-01-08T16:36:38.109435'
